* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Be Vietnam Pro", "Poppins", "Montserrat", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
  color: #171717;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

.logo {
  font-size: 1.4rem;
  line-height: 1.5rem;
}

.logo5 {
  font-size: 1.4rem;
  line-height: 1.5rem;
  color: #ff7416;
}

/* anchor tag text color */

li a,
h2 a,
h3 a,
h4 a,
h5 a {
  color: #171717;
}

a:hover {
  color: #ff7316dc;
}

/* button  */
.areicon-button {
  background-color: rgba(239, 141, 49);
  color: white;
}

.areicon-button:hover {
  border-color: rgba(239, 141, 49);
  background-color: transparent;
  color: rgba(239, 141, 49) !important;
}

/* text-color */
.text-orange {
  color: rgba(239, 141, 49);
}

/* Background-color */
.bg-orange {
  background-color: rgba(239, 141, 49);
}

.bg-white1 {
  background-color: #f1f1f1;
}

.swiper-button-prev {
  color: #000000 !important;
}

.swiper-button-next {
  color: #000000 !important;
}

/* nav */
.border-bottom1 {
  --tw-border-opacity: 1;
  border-color: rgb(#ff7416/var(--tw-border-opacity));
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  /* Adjust the values as needed */
}

.nav-item {
  padding-left: 0.7rem;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
}

/* active NavLink */
.active,
a.active,
.nav-item a:hover {
  color: #ff7416 !important;
}

/* font according to lona sir */
.nav-item a {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
  color: #171717;
}

/* Home */
.home-carousel::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0.3;
}

.text-oppacity {
  background: rgba(0, 0, 0, 0.4);
}

/* Home end */
.breadcrumb {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(/public/img/areiconbg.jpg) center no-repeat;
  height: 400px;
  background-position: center;
  background-size: cover;
}

/*start Our projects  */
.category {
  width: 100%;
  top: 50%;
  left: 50%;
}

.category h5 {
  color: #ffffff;
}

.category h5:hover {
  color: #FF7416;
}

.category-image {
  position: relative;
}

.category-image img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

.category-image::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.588);
  opacity: 0.8;
}

.category-type {
  position: relative !important;
  width: 100%;
  text-align: center;
  overflow: hidden !important;
}

.card-img-overlay {
  transition: 0.6s;
  background: rgba(0, 0, 0, 0.588) !important;
}

.lotus-link {
  color: rgba(239, 141, 49);
}

li {
  color: white;
  transition: 0.2s all ease-in-out;
}

.dropdown-toggle:hover {
  opacity: 100%;
}

.carousel-item {
  transition: 1s ease;
}

.b-example-divider {
  height: 0.5rem;
  background-color: rgba(0, 0, 0, 0.1);
  border: solid rgba(0, 0, 0, 0.15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgb(0 0 0 / 10%),
    inset 0 0.125em 0.5em rgb(0 0 0 / 15%);
}

.fa-brands {
  height: 25px;
  width: 25px;
  transition: 0.6s;
}

.fa-brands:hover {
  transform: scale(1.3);
}

.wrapper {
  padding-bottom: 40px;
}

.divider {
  position: relative;
  margin-top: 40px;
  height: 1px;
}

.div-transparent:before {
  content: "";
  position: absolute;
  top: 0;
  left: 5%;
  right: 5%;
  width: 90%;
  height: 1px;
  background-image: linear-gradient(to right,
      transparent,
      rgb(48, 49, 51),
      transparent);
}

.div-dot:after {
  position: absolute;
  z-index: 1;
  top: -9px;
  left: calc(50% - 9px);
  width: 18px;
  height: 18px;
  background-color: goldenrod;
  border: 1px solid rgb(48, 49, 51);
  border-radius: 50%;
  box-shadow: inset 0 0 0 2px white, 0 0 0 4px white;
}

.row .column {
  padding-left: 0%;
  margin-left: 0%;
  margin-bottom: 5px;
}

div.card-img-overlay {
  opacity: 0;
  /* padding-top: 130px; */
}

div.card-img-overlay:hover {
  opacity: 100;
  padding-top: 130px;
  color: #ff0000;
  background: rgba(255, 255, 255, 0.5);
}

.copyright-grid a {
  color: #ff0000;
  font-size: medium;
  text-decoration: none;
}

/* services */
.row .text-center h1 {
  color: #171717;
}

/* residentail-design share button  */
.share-btn-container {
  background: #fff;
  display: flex;
  flex-direction: column;
  padding: 16px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.share-btn-container a i {
  font-size: 2rem;
}

.share-btn-container a {
  margin: 12px 0;
  transition: 500ms;
}

.share-btn-container a:hover {
  transform: scale(1.2);
}

/* Residential card-img-overlay */
.pt-150 {
  padding-top: 450px;
}

/* Our project */
.zoom {
  transition: 0.8s;
}

.zoom:hover {
  transform: scale(1.1);
}

/* about-us media  */
iframe.m-3 {
  width: 1120px;
  height: 630px;
}

@media only screen and (max-width: 1374px) {
  iframe.m-3 {
    width: 840px;
    height: 473px;
  }
}

@media only screen and (max-width: 1000px) {
  iframe.m-3 {
    width: 560px;
    height: 315px;
  }
}

@media only screen and (max-width: 770px) {
  iframe {
    width: 100%;
    height: 315px;
  }

  .share-btn-container {
    transform: unset;
    top: unset;
    left: 0;
    bottom: 0;
    width: 100%;
    flex-direction: row;
    box-shadow: 4px 0 8px rgba(0, 0, 0, 0.3);
    padding: 16px 0;
    justify-content: center;
    z-index: 1;
  }

  .share-btn-container a {
    margin: 0 32px;
  }
}

@media only screen and (max-width: 700px) {
  iframe.m-3 {
    width: 410px;
    height: 205px;
  }

  .share-btn-container {
    transform: unset;
    top: unset;
    left: 0;
    bottom: 0;
    width: 100%;
    flex-direction: row;
    box-shadow: 4px 0 8px rgba(0, 0, 0, 0.3);
    padding: 16px 0;
    justify-content: center;
    z-index: 1;
  }

  .share-btn-container a {
    margin: 0 32px;
  }
}

@media only screen and (max-width: 500px) {
  iframe.m-3 {
    width: 250px;
    height: 150px;
  }

  .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

@media only screen and (max-width: 650px) {
  .share-btn-container {
    transform: unset;
    top: unset;
    left: 0;
    bottom: 0;
    width: 100%;
    flex-direction: row;
    box-shadow: 4px 0 8px rgba(0, 0, 0, 0.3);
    padding: 16px 0;
    justify-content: center;
    z-index: 1;
  }

  .share-btn-container a {
    margin: 0 32px;
  }
}

@media only screen and (max-width: 430px) {
  .share-btn-container {
    transform: unset;
    top: unset;
    left: 0;
    bottom: 0;
    width: 100%;
    flex-direction: row;
    box-shadow: 4px 0 8px rgba(0, 0, 0, 0.3);
    padding: 5px 0;
    justify-content: center;
    z-index: 1;
  }

  .share-btn-container a {
    margin: 0 8px;
  }
}

/* testimonial-area */
.testimonial-area {
  padding: 3%;
}

.box-area {
  padding: 30px;
  position: relative;
  display: block;
  background: white;
  color: #171717;
  box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
  margin: 40px 0;
  height: 400px;
}

.box-area h5 {
  font-size: 1rem;
  font-weight: 700;
  color: blue;
  margin-top: 30px;
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.box-area span {
  color: #262626;
  display: block;
  font-size: 0.812rem;
  margin: 0 0 10px;
  font-weight: 400;
}

.box-area .content {
  color: #262626;
}

.box-area .img-area {
  width: 90px;
  height: 90px;
  position: absolute;
  top: -40px;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  z-index: 1;
  border: 5px solid #fff;
  border-radius: 50%;
  box-shadow: 0 5px 4px rgba(0, 0, 0, 0.5);
}

.box-area .img-area img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.testimonial-area .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.testimonial-area .owl-prev,
.testimonial-area .owl-next {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: blue;
  border-radius: 50%;
  text-align: center;
  background: #fff;
  position: absolute;
}

.box-area .star-rating li {
  padding: 0 2px;
}

.star-rating i {
  font-size: 0.875rem;
  color: #ffdc12;
}

/* contact */
.img-container h1 {
  font-size: 1.3rem;
}

/* button hover for new service*/
.button {
  transition-duration: 0.4s;
}

/* brand color */
.hover h4 {
  color: #ffffff;
}

.hover h4:hover {
  color: #FF7416;
}

.button:hover {
  color: #ffa700;
}

.brand-color {
  color: #ffa700;
}

.btn .bg-brand {
  color: #ffa700;
}

.button1 {
  transition-duration: 0.4s;
  color: white;
  background-color: #6c757d;
}

.button1:hover {
  background-color: #ffa700;
  color: #fff;
}

.btn-group-lg>.btn,
.btn-lg {
  height: 46px;
  padding: 11px 30px;
  font-size: 0.875;
  line-height: 20px;
  border-radius: 3px;
}

.btn {
  height: 40px;
  padding: 8px 20px;
  border: 2px solid transparent;
  font-size: 0.812rem;
  line-height: 20px;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: 1px;
  overflow: hidden;
}

a,
button,
.btn,
.form-control {
  text-decoration: none;
  -webkit-transition: all 400ms linear 0ms;
  -ms-transition: all 400ms linear 0ms;
  -o-transition: all 400ms linear 0ms;
  transition: all 400ms linear 0ms;
}

.btn-block {
  display: block;
  width: 100%;
}

.t-uppercase {
  text-transform: uppercase;
}

.ourblog-padding {
  padding: 3rem;
}

.link {
  color: #ffffff;
}

.bg-color {
  background-color: #fa9a00;
}

.bg-color:focus,
.bg-color:active {
  background-color: #fa9a00 !important;
  border: 1px solid #2b2b2a !important;
  transition: border-color 0.2s ease-in-out;
  outline: 2px solid #fa9a00 !important;
  outline-offset: 3px;
  transition: outline-color 0.2s ease-in-out;
}


.hover01 img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.hover01:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

/*------------ footer bg color2---------- */
.bg-color2 {
  background-color: #7a7b7e;
}

/* button color of swiper */
.button-color {
  color: #000000;
  background-color: #ff7416
}

.vh-50 {
  min-height: 50vh;
}

.client_photo {
  width: 4rem;
  display: flex;
  justify-content: flex-start;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 1rem;
}

.testimonial {
  border: 0.01px solid #99a0a6;
  padding: 2rem;
  background: #F5F7FD;
}

.testimonial h4,
h5,
h6 {
  font-weight: 500;
}

.fw {
  font-weight: 500;
}

footer a:hover {
  color: #FF7416;
}

.description {
  font-size: 0.9rem;
  display: block;
  line-height: 31px;
  color: #ddd;
}

.font-color {
  color: #ddd;
}

h6 {
  margin-bottom: 2px !important;
}

h4 {
  margin-bottom: 2px !important;
}

.quick-link p .font-color {
  margin-bottom: 0 !important;
}

.hover-effect {
  color: #fff;
}

.hover-effect:hover {
  color: #FF7416;
}

.about-title {
  text-transform: capitalize;
  display: block;
  line-height: 46px;
  color: #222;
  font-weight: 600;
}

.fluid-600 {
  height: 600px;
  width: 100%;
  object-fit: cover;
}

.fluid-250 {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.fluid-300 {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.fluid-400 {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

.fluid-500 {
  height: 500px;
  width: 100%;
  object-fit: cover;
}

.fluid-600 {
  height: 600px;
  width: 100%;
  object-fit: cover;
}

.fluid-w100 {
  height: 100%;
  width: 100px;
  object-fit: cover;
}

.fontsize-10 {
  font-size: 10px;
}

.fluid-h35 {
  height: 35px;
  width: 100%;
  object-fit: cover;
}

.font-color-fb {
  color: #1877f2;
}

.font-color-tw {
  color: #1da1f2;
}

.font-color-telegram {
  color: #0088cc;
}

.font-color-whatsapp {
  color: #25d366;
}


.icon-color {
  color: #154DBC;
}

.lsyt-color {
  color: rgba(239, 141, 49);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

h1,
h2,
h3 {
  font-size: 1.2rem;
}

h4,
h5,
h6 {
  font-size: 1rem;
}